session-id: voip-03c59ba692-20130324_180022
Task 03057: You want to find a moderately priced restaurant and it should be in the east part of town. Make sure you get the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for a moderately priced restaurant in the east part of town
system: What kind of food would you like?
user: i dont care
system: pizza hut fen ditton is a nice place in the east of town and the prices are moderate
user: whats the address
system: Sure , pizza hut fen ditton is on Cambridge Retail Park Newmarket Road Fen Ditton
user: and the phone number
system: The phone number of pizza hut fen ditton is 01223 323737 .
user: what type of food does it serve
system: pizza hut fen ditton serves italian food
user: thank you
